Omicrono, la tecnología de El Español

Omicrono

Google publica una lista con los Chromebooks afectados por Meltdown

Google publica una lista con los Chromebooks afectados por Meltdown

Esta es la lista de Chromebooks afectados por Meltdown, según Google. Muchos de los dispositivos son inmunes, necesitando pocos una actualización.
En:

Los Chromebooks tampoco se libran de las vulnerabilidades que estos días se ha conocido que están azotando a prácticamente todos los procesadores del mundo. Por ello, Google ha publicado una lista en la que identifica qué dispositivos Chromebooks se libran de la actualización, y cuáles necesitan una revisión.

La principal vulnerabilidad descubierta, a la que se le ha ido buscando una solución por parte de los fabricantes desde hace meses (aunque lo hayan hecho público ahora), es Meltdown, de la que probablemente ya hayas oído hablar, y ya sepas qué es lo que hace (permitir que un intruso, incluso con un simple script de una página web, acceda a datos privados del kernel, pudiendo acceder a contraseñas).

Muchos fabricantes han solucionado ya el problema, pero aún quedan otros tantos que siguen desarrollando una solución. De los dispositivos Chromebooks, por ejemplo, algunos son ‘inmunes’, pues el fallo ya había sido solucionado. No obstante, dentro incluso de este fabricante, sigue habiendo otros modelos que no han sido actualizados.

La mayoría de Chromebooks, ‘inmunes’ a Meltdown

La lista ha sido publicada en la web del proyecto Chromium. La podemos encontrar en este enlace y es muy simple de entender: a la izquierda tenemos el nombre en clave del dispositivo; luego el nombre oficial del modelo; la versión del kernel; el tipo de arquitectura de su procesador (básicamente, si es de 32, de 64 bits o ARM); la fecha de finalización de soporte (a parte de la cual no se actualizará más); y las dos últimas indican si necesita ser actualizado.

Si en la lista pone “Yes” es que la vulnerabilidad ha sido solucionada; lo mismo para los que pone “Not needed”, donde no es necesaria. Si por el contrario, india “No” es que aún no se ha actualizado, por lo que la vulnerabilidad estaría activa. Por último, si pone “EoL”es que está afectado, pero nunca se va a solucionar porque está fuera del plazo de soporte.

La mayoría de dispositivos es seguro a esta vulnerabilidad, como podemos comprobar en la lista, necesitando ser actualizados tan solo un puñado escaso de ellos. Pero que haya algunos dispositivos que nunca se vayan a actualizar deja en mal lugar al fabricante. En Windows, por ejemplo, si una vulnerabilidad afecta a un sistema operativo que ya no tiene soporte, si su cuota de mercado sigue siendo amplia, se actualiza igualmente.

La mayoría de los afectados tienen procesadores Intel, y los ARM son los menores afectados.